Skip to main content

Juniper Junos OS Denial of Service Condition Vulnerability

Release Date: 18 Jan 2021 1079 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

A vulnerability was identified in Juniper Junos OS, a remote attacker could exploit this vulnerability to trigger denial of service condition on the targeted system.


Impact

  • Denial of Service

System / Technologies affected

Juniper Networks Junos OS on EX Series and QFX Series

 

  • 17.4R3 versions prior to 17.4R3-S3
  • 18.1R3 versions between 18.1R3-S6 and 18.1R3-S11
  • 18.2R3 versions prior to 18.2R3-S6
  • 18.3R3 versions prior to 18.3R3-S4
  • 18.4R2 versions prior to 18.4R2-S5
  • 18.4R3 versions prior to 18.4R3-S6
  • 19.1 versions between 19.1R2 and 19.1R3-S3
  • 19.2 versions prior to 19.2R3-S1
  • 19.3 versions prior to 19.3R2-S5, 19.3R3
  • 19.4 versions prior to 19.4R2-S2, 19.4R3
  • 20.1 versions prior to 20.1R2
  • 20.2 versions prior to 20.2R1-S2, 20.2R2

Junos OS versions prior to 17.4R3 are unaffected by this vulnerability.


Solutions

Before installation of the software, please visit the vendor web-site for more details.

 


Vulnerability Identifier


Source


Related Link